.nav-slit a {
	position: absolute;
	top: 50%;
	display: block;
	outline: none;
	text-align: left;
	z-index: 1000;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.nav-slit a.prev {
	left: 0;
}

.nav-slit a.next {
	right: 0;
}

.nav-slit a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}
.color-5 { background: #cdd2d5; }

.nav-slit .icon-wrap {
	position: relative;
	display: block;
	padding: 40px 5px;
	background-color: #000;
}

.nav-slit svg.icon {
	-webkit-transition: -webkit-transform 0.3s 0.3s;
	transition: transform 0.3s 0.3s;
	fill: #fff;
}

.nav-slit div {
	position: absolute;
	top: 0;
	width: 200px;
	height: 100%;
	background-color: #000;
	-webkit-transition: -webkit-transform 0.3s 0.3s;
	transition: transform 0.3s 0.3s;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.nav-slit a.prev div {
	left: 0;
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.nav-slit a.next div {
	right: 0;
	text-align: right;
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.nav-slit h3 {
	position: absolute;
	top: 100%;
	margin: 0;
	padding: 0 20px;
	width: 100%;
	height: 30%;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 1px;
	font-weight: 500;
	font-size: 0.75em;
	line-height: 2.75;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webki-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;overflow: hidden;
}
.nav-slit h3::after {
  background-color: #000;
  content: "...";
  height: 100%;
  line-height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  width: 25px;
}
.nav-slit img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

.nav-slit a:hover svg.icon {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
}

.nav-slit a.prev:hover svg.icon {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%);
}

.nav-slit a.next:hover svg.icon {
	-webkit-transform: translateX(100%);
	transform: translateX(100%);
}

.nav-slit a:hover div {
	-webkit-transform: translateX(0);
	transform: translateX(0);
}

.nav-slit a:hover h3 {
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}
svg:not(:root) {
  overflow: hidden;
}
.svg-wrap {
  height: 0;
  overflow: hidden;
  position: absolute;
  width: 0;
}
#slider {
    background-color: #f1f1f1;
  float: left;
  position: relative;
	width: 100%;
	height: auto;
}


    .swiper-container {
        width: 100%;
        float: left;
		background-color: #fff;
		height: auto;
    }
	.slider_resim {
		position: relative;
		width: 100%;
		z-index: 3;
		background-size: cover;
		background-position: center;
		background-repeat: no-repeat;
		height: auto;
		float: left;
	}
	.slider_resim  img {
		display: block;
		width: 100%;
	}
.swiper-wrapper {
    height: auto;
}

.slide-img {
  position: absolute;
  width: 60%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: center;
      z-index: 3;
}
.menu-slide-img {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-size: cover;
  background-position: center;
      z-index: 3;
}

.swiper-slide {
  overflow: hidden;
  height: auto;
}
.slider_aciklama {
	bottom: 13%;
	color: #272727;
	font-size: 1.7708333333333333vw;
	font-weight: 700;
	right: 0;
	position: absolute;
	width: 37%;
	z-index: 2;
	padding-right: 2%;

}

		
.slider_resim_mobil {display: none;}

.parallax-bg {
  background-position: center center;
  background-size: cover;
  height: 100%;
  left: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2;
  -webkit-filter: grayscale(1);filter: grayscale(1);
}

.swiper-slide:first-child .prev {
  display: none;
}

.swiper-slide:last-child .next {
  display: none;
}
.slider_resim > img {
  display: block;
}
.slider_yaziyer {
	z-index: 4;
	bottom: 10%;
	position: absolute;
	opacity: 0;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	-o-transition: all .5s ease-in-out;
	-ms-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	left: 17%;
}
.slider_box h2 {
	display: block;
	float: left;
	font-size:40px;
	font-weight: 600;
}

.slider_box p {
	display: block;
	float: left;
	color: #e20613;
	background: #ffffff;
	padding: 5px 10px;
	margin-top:5px; 

}
.swiper-slide-active .slider_yaziyer {
	opacity: 1;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}

.slider_box {
	font-size: 2.604166666666667vw;
	font-weight: 800;
  }
  .slider_box span {
	color: #f36f32;
  }





/*--------------------*/
/* Circle slide */
/*--------------------*/

.nav-circleslide {
    position: absolute;
    bottom: 100px;
    left: 120px;
    z-index: 2;
    display: flex;
    align-items: center;
    column-gap: 1px;
 z-index: 2;
}
.nav-circleslide a {
    width: 60px;
    height: 60px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}
.nav-circleslide a:hover {
	background-color: #6BB437;
}


.nav-circleslide a svg {
	display: block;
	margin: 0 auto;
	padding: 0;
}


.nav-circleslide .icon-wrap {
	position: relative;
	z-index: 100;
	display: block;
	padding: 19px;
}

.nav-circleslide svg.icon {
	fill: #fff;
	-webkit-transition: fill 0.3s;
	transition: fill 0.3s;
}

.nav-circleslide div {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	background-color: #e20613;

	-webkit-transform: scale(0.7);
	transform: scale(0.7);
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.1s 0s;
	transition: transform 0.3s, opacity 0.3s, background-color 0.1s 0s;
}

.nav-circleslide img {
	display: block;
}




.nav-circleslide a:hover div {
	opacity: 1;
	background-color: transparent; /* Trick to hide the visible border of image */
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s, background-color 0.1s 0.2s;
	transition: transform 0.3s, opacity 0.3s, background-color 0.1s 0.2s;
}



@media screen and (max-width: 520px) {
	.nav-slide a.prev,
	.nav-reveal a.prev,
	.nav-doubleflip a.prev,
	.nav-fillslide a.prev,
	.nav-growpop a.prev {
		-webkit-transform-origin: 0% 50%;
		transform-origin: 0% 50%;
	}

	.nav-slide a.next,
	.nav-reveal a.next,
	.nav-doubleflip a.next,
	.nav-fillslide a.next,
	.nav-growpop a.next  {
		-webkit-transform-origin: 100% 50%;
		transform-origin: 100% 50%;
	}

	.nav-slide a,
	.nav-reveal a,
	.nav-doubleflip a,
	.nav-fillslide a {
		-webkit-transform: scale(0.6);
		transform: scale(0.6);
	}

	.nav-growpop a {
		-webkit-transform: translateY(-50%) scale(0.6);
		transform: translateY(-50%) scale(0.6);
	}
}



.yardimdestekslider {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.yardimdestekslider .swiper-slide {
	text-align: center;
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	position: relative;
	padding-bottom: 40px;
}


.yardimdestekslider_icon {
  float: left;
  width: 100%;
  text-align: center;
  height: 150px;
}
.yardimdestekslider_baslik {
  float: left;
  width: 100%;
  text-align: center;
  height: 76px;
}
.yardimdestekslider_baslik h4 {
  color: #3c3c3c;
  font-size: 20px;
  font-weight: 700;
}
.yardimdestekslider_link {
  position: absolute;
  bottom: 80px;
  left: 0;
  right: 0;
  opacity: 0;
	visibility: hidden;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.yardimdestekslider_yazi {
  height: 104px;
  float: left;
  width: 100%;
  text-align: center;
	color: #fff;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}

.yardimdestekslider .swiper-slide:hover .yardimdestekslider_link {
	bottom: 80px;
	opacity: 1;
	visibility: visible;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}

.yardimdestekslider .swiper-slide:hover .yardimdestekslider_yazi {
	opacity: 0;
	-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;transition:all .5s ease-in-out;
}
.yardimdestekslider_link .sitebutton {
	color: #fff;
	border: 2px solid #fff;
}


.next1 {
	font-size: 46px;
	color: #e20613;
	position: absolute;
	top: 50%;
	left: -4%;
	z-index: 99;
	-webkit-transform: translate(0,-50%);	-moz-transform: translate(0,-50%);	-ms-transform: translate(0,-50%);	-o-transform: translate(0,-50%);	transform: translate(0,-50%);
}

.prev1 {
	font-size: 46px;
	color: #e20613;
	position: absolute;
	top: 50%;
	right: -4%;
	z-index: 99;
		-webkit-transform: translate(0,-50%);	-moz-transform: translate(0,-50%);	-ms-transform: translate(0,-50%);	-o-transform: translate(0,-50%);	transform: translate(0,-50%);
}


.anasayfa_adres {
  color: #12434c;
}


.anasayfa_adres a {
  color: #12434c;
  font-weight:700;
}
.anasayfa_adres a:hover {
  color: #68cbdd;
}


.swiper-pagination {
	bottom: 5%;
	left: 3%;
	text-align: left;
}

.swiper-pagination-bullet {
	width: 50px;
	border-radius: 0;
	height: 4px;
	background-color: #fff;
	opacity: 1;
	margin: 0 13px;
	cursor: pointer;
}

.swiper-pagination-bullet-active {
	background-color: #6BB437;
}



.slider_detay {
    position: absolute;
    top: 50%;
    right: 10%;
    transform: translate(0,-50%);
    z-index: 50;
    padding-right: 0;
    text-align: right;
}
.slider_detay h2 {
  font-size: 5.20vw;
  color: #6BB437;
/*  font-family: 'Playfair Display', serif;*/
  font-weight: 700;
}
.slider_detay h2 span {
  font-size: 3vw;
  color: #fff;
  display: block;
}
.slider_detay p {
  color: #fff;
  padding: 51px 0;
  font-size: 20px;
  font-weight: 700;
}